{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'card-style.css' %}">
</head>
<body>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <div class="logo">
                    <img src="{% static 'images/srr-logo.jpg' %}" alt="My Image">
                </div>
                <ul class="nav-items">
                    <li>
                        <a href="../lab-4/">Note Table</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">Note Card</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">Add Note</a>
                    </li>

                    <li>
                        <a href="../lab-1/">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2/">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3/">Lab 3</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>

    <div class="header-container">
        <div class="wrapper">
            <div class="row row-cols-1 row-cols-md-3 g-4">
                {% for i in notes %}
                <div class="col">
                  <div class="container">
                      <div class="card">
                          <div class="card-header">
                              To : {{i.To}}
                          </div>
                          <ul class="list-group list-group-flush">
                              <li class="list-group-item">From : {{i.From}}</li>
                          </ul>
                          <div class="card-body">
                              <h5 class="card-title">"{{i.Title}}"</h5>
                              <p class="card-text">{{i.Message}} </p>
                          </div>
                      </div>
                      <div class="text-center" id="firstextcenter">
                      </div>
                  </div>
              </div>
              {% endfor %}
            </div>
        </div>
    </div>
    <script src="main.js"></script>
</body>
</html>
